
JARS - Task #130

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar firmware del bloque de transferencia JARS 1.0

10/22/2015 02:58 PM - John Rojas

Status: Closed Start date: 06/08/2015

Priority: Normal Due date: 06/28/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/22/2015 03:08 PM - John Rojas

- Subject changed from Revisar estado del firmware del JARS 1.0 to Revisar firmware de transferencia del JARS 1.0

- Due date set to 08/02/2015

- Start date changed from 10/22/2015 to 07/05/2015

#2 - 10/28/2015 09:41 AM - John Rojas

- Subject changed from Revisar firmware de transferencia del JARS 1.0 to Revisar firmware del bloque de transferencia JARS 1.0

- Due date changed from 08/02/2015 to 06/28/2015

- Start date changed from 07/05/2015 to 06/08/2015

- % Done changed from 0 to 100

#3 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#4 - 11/19/2015 02:38 PM - John Rojas

- Status changed from New to Resolved

#5 - 01/05/2016 08:32 AM - John Rojas

- Status changed from Resolved to Closed
